Le Unarchiver arrive aux tests Debian

Tu te souviens que je t'ai parlé de Unar (le désarchiveur) il y a un moment? Eh bien, à l'époque, il n'était disponible que dans les référentiels de debian-sid, mais maintenant, nous pouvons profiter de cette application en Test Debian.

A R est l'alternative à Unir ce qui n'est pas totalement gratuit. Son utilisation est très simple:

lsar    Répertoriez le contenu d'un fichier. Exemple: lsar .rar

unar    Extrayez le contenu d'un fichier. Exemple: rejoindre .rar

Pour l'installer, nous ouvrons un terminal et mettons:

sudo aptitude installer unar

C'est si simple ...


Le contenu de l'article adhère à nos principes de éthique éditoriale. Pour signaler une erreur, cliquez sur c'est par ici !.

5 commentaires, laissez le vôtre

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

*

*

  1. Responsable des données: Miguel Ángel Gatón
  2. Finalité des données: Contrôle du SPAM, gestion des commentaires.
  3. Légitimation: votre consentement
  4. Communication des données: Les données ne seront pas communiquées à des tiers sauf obligation légale.
  5. Stockage des données: base de données hébergée par Occentus Networks (EU)
  6. Droits: à tout moment, vous pouvez limiter, récupérer et supprimer vos informations.

  1.   non nommé dit

    J'attendais depuis des mois son arrivée, et quand il arrive, il est impossible de l'installer:

    ————————————————————————————————–
    sudo aptitude installer unar

    Les NOUVEAUX packages suivants seront installés:
    gnustep-base-common {a} gnustep-base-runtime {a} gnustep-common {a}
    libgnustep-base1.22 {a} libobjc3 {a} unar
    Les packages suivants seront mis à jour:
    gcc-4.6-base
    1 packages mis à jour, 6 nouveaux installés, 0 à supprimer et 105 non mis à jour.
    J'ai besoin de télécharger 4086 Ko de fichiers. Après le déballage, 10,4 Mo seront utilisés.
    Les dépendances pour les packages suivants ne sont pas satisfaites:
    libstdc ++ 6: dépend de: gcc-4.6-base (= 4.6.1-4) mais 4.6.2-4 sera installé.
    libgfortran3: dépend de: gcc-4.6-base (= 4.6.1-4) mais 4.6.2-4 sera installé.
    g ++ - 4.6: Dépend: gcc-4.6-base (= 4.6.1-4) mais 4.6.2-4 sera installé.
    libgomp1: dépend de: gcc-4.6-base (= 4.6.1-4) mais 4.6.2-4 sera installé.
    gcc-4.6: dépend de: gcc-4.6-base (= 4.6.1-4) mais 4.6.2-4 sera installé.
    libgcc1: dépend de: gcc-4.6-base (= 4.6.1-4) mais 4.6.2-4 sera installé.
    libquadmath0: dépend de: gcc-4.6-base (= 4.6.1-4) mais 4.6.2-4 sera installé.
    cpp-4.6: Dépend: gcc-4.6-base (= 4.6.1-4) mais 4.6.2-4 sera installé.
    libstdc ++ 6-4.6-dev: dépend de: gcc-4.6-base (= 4.6.1-4) mais 4.6.2-4 sera installé.
    Les actions suivantes résoudront ces dépendances

    Conservez les packages suivants dans la version actuelle:
    1) gcc-4.6-base [4.6.1-4 (maintenant)]
    2) gnustep-base-runtime [Non installé]
    3) libgnustep-base1.22 [Non installé]
    4) libobjc3 [Non installé]
    5) rejoindre [Non installé]

    Laissez les dépendances suivantes non résolues:
    6) libgnustep-base1.22 recommande gnustep-base-runtime

    Acceptez-vous cette solution? [O / n / q /?]
    ----------------------------

    Je ne le comprends pas

    1.    elav <° Linux dit

      Avez-vous essayé certaines des options offertes par aptitude?

      Las acciones siguientes resolverán estas dependencias

      Mantener los paquetes siguientes en la versión actual:
      1) gcc-4.6-base [4.6.1-4 (now)]
      2) gnustep-base-runtime [Sin instalar]
      3) libgnustep-base1.22 [Sin instalar]
      4) libobjc3 [Sin instalar]
      5) unar [Sin instalar]

      Dejar las siguientes dependencias sin resolver:
      6) libgnustep-base1.22 recomienda gnustep-base-runtime

      ¿Acepta esta solución? [Y/n/q/?]

  2.   non nommé dit

    au final j'ai réussi à l'installer avec apt-get

    il vous suffit maintenant de l'intégrer au file-roller pour éviter d'avoir à utiliser une console

    serait idéal

    1.    elav <° Linux dit

      Wow, je n'avais pas lu ce commentaire. Eh bien oui, je suppose que nous aurons bientôt une intégration avec des applications de ce type (File-Roller, Xarchiver, Squeeze, Ark ... en tout cas)